• caglararli@hotmail.com
  • 05386281520

CVE-2024-23194 | Gallagher Command Centre up to EL9.00.1774 (MR2) API Diagnostics Endpoint neutralization for logs

Çağlar Arlı      -    5 Views

CVE-2024-23194 | Gallagher Command Centre up to EL9.00.1774 (MR2) API Diagnostics Endpoint neutralization for logs

A vulnerability was found in Gallagher Command Centre and classified as problematic. Affected by this issue is some unknown functionality of the component API Diagnostics Endpoint. The manipulation leads to improper output neutralization for logs. This vulnerability is handled as CVE-2024-23194. The attack needs to be approached locally. There is no exploit available. It is recommended to upgrade the affected component.